Subject: Re: [PATCH v3] ipvs: Fix checksumming on GSO of SCTP packets

From: Pablo Neira Ayuso <[email-masked]>
Date: Thu, 25 Apr 2024 22:50:04 +0200

Hi,

On Thu, Apr 25, 2024 at 06:28:40PM +0200, Ismael Luceno wrote:
> It was observed in the wild that pairs of consecutive packets would leave
> the IPVS with the same wrong checksum, and the issue only went away when
> disabling GSO.
> 
> IPVS needs to avoid computing the SCTP checksum when using GSO.

This patch went already upstream.

It was no clear to me that a v3 was needed.

You will have to post a follow up.